[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi all,

amavis-postfix being installed and working on a woody server, so I was
looking to do the same on a serveur running sarge/testing.. 
It appeared that amavis-postfix was no more available (obsoleted packages ?)
So I download amavisd-new (amavisd-new 20030616p5-3 all.deb) which is in
fact a virtual package containing a lot of perl packages..

dpkg --install amavisd...deb 
the installation failed as compiling /usr/sbin/amavosd-new line 123 as it
seemed that some modules were missing :
(BEGIN failed -- compilation aborted at :

MIME::Base64 MIME::QuotedPrint
MIME::Decoder::Base64 MIME::Decoder::QuotedPrint...));};

Meanwhile the alleged missing modules are present in
/usr/share/perl5/MIME/.. and /usr/share/perl5/MIME/Decoder/..
If one required path is missing somewhere, that would provoke compiling
errors for each called module and not with only four.

I need some light 


>>>>>>>>>>>>>>>>>>>>ATTENTION !! Mon adresse de messagerie a changé :
Elle est desormais lacharme@ehess.univ-mrs.fr <<<<<<<<<<<<<<<<<<<<<<<<<<<
Jean-Paul LACHARME. Administrateur Reseau. 
GREQAM (UMR6579 CNRS, EHESS, Universites d'Aix-Marseille II et III)
Centre de la Vieille Charite. 2, rue de la Charite. 13002 MARSEILLE. 
Tel.: Fax : (collectif labo)
Lisez l'info alternative : http://www.whatreallyhappened.com/

Reply to: